﻿@charset "utf-8";
/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
	border:none;
	box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	list-style-position: outside;
}
img {max-width:100%;}

body { font-size: 15px; font-family: "Poppins-Medium";font-style: normal;color:#333; font-weight: normal; padding: 0px; margin: 0px; text-decoration: none; line-height: 25px;}

@font-face {
	font-family: 'Poppins-Medium';
	src: local('?'), url(../images/Poppins-Medium.ttf);
}

a {
text-decoration:none;
    font-family: "Poppins-Medium";
font-style: normal;
color:#333;
font-weight:normal;
}
a:hover { color:#ffa100; }
.clear {clear:both;}
ul {
list-style-type: none;
}
li {
list-style-type:none;
line-height:25px;}
.fl{float:left;}
.fr{float:right;}
.hz{width:75%;margin:0 auto;}
.hza{width:75%;margin:60px auto;}
.hza:after{content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}


.logo {float:left;margin:15px 0;}
.logo img {height:60px;}

.top-pc { position: fixed; z-index: 9999; top:0px; left:0; width:100%; }
.top-pc.active{background:rgba(0,0,0,0.6);}

.nav {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: bottom;
}
.mainbav ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
.mainbav li {
    float: left;
}

.mainbav .memu {
    float: left;

}

.mainbav .memu>a {
    line-height:90px;color:#fff;
    padding: 0 25px; font-size:16px;
}

.mainbav .memu>a:hover {
    color: #ffa100 !important;
}

.mainbav .memu.active>a,
.mainbav .memu:hover>a {
    color: #ffa100;
    display: block;
}

.mainbav ul li ul {
    position: absolute;
    display: none;
    z-index: 9999;
    width: 220px;
    background: #fff;
    padding:6px 0;border-bottom-left-radius:10px;border-bottom-right-radius:10px;box-shadow: 0px 0px 10px 0px rgba(2, 0, 0, 0.2);
}

.mainbav ul li ul li {
    float: none;
    border-right: none;
  text-align: left;
}

.mainbav ul li ul li a {
    display: block;
    padding: 8px 25px;font-size:14px;
}

.sousuo { display: inline-block;
  box-sizing: border-box;
    vertical-align: middle;
    margin: 0 15px 0 100px;
    position: relative;
    z-index: 1;
    transition: all 0.5s;
}

.sousuo .sousuo_an {
cursor: pointer;color:#fff;
}
.sousuo .ssk_bj {
	width: 100%;
	display: none;
	position: fixed;
	left: 0;
	top:100px;
	z-index: 10;
}
.sousuo .ssk {
	width:30%;
	overflow: hidden;
	margin: 0 auto;border-radius:25px;
	box-shadow: 0 2px 14px rgba(0,0,0,0.1);

}

.sousuo .ssk .input_txt {
	width:80%;
	height: 45px;
	float: left;
	padding: 0 3%;font-size:15px;
	border: none;

}
.sousuo .ssk .input_btn {
	width: 20%;
	float: right;
font-family: "Poppins-Medium",sans-serif;
	color: #fff;
	line-height: 45px;font-size:15px;
	border: 0 none;
	background:#ffa100;
	cursor: pointer;
}
 input,textarea {
	outline:none;
 }

.p-show {
	display: block !important;
}


.index-yyl {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle;
	line-height:90px;
}
.index-yyl img {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 2px;
	margin-right: 3px;
}
.set{color:#fff;}

.new {
	width: 120px;
	position: absolute;
	z-index: 999;
	display: none;
	text-align: center;
	top:70px;background:#fff;border-radius:5px;box-shadow: 0px 0px 10px 0px rgba(4, 0, 0, 0.2);
	margin-left: -45px;
}
.new li{border-bottom:1px solid #e9e9e9;line-height: 40px;}
.new li:last-of-type { border-bottom:none;}   

.sjx{display:block; width:0;
	float:right;margin-top:40px;
	border: 4px solid transparent;
	border-top: 8px solid #dddddd;}



.top_sj {
	display: none;
}


/*banner*/
.block_home_slider {
	height: auto;
	position: relative;
	line-height: 0px;
	text-align: center;}
	/*底部小图标*/
.block_home_slider .slide {
	position: relative;
	overflow: hidden;
}
.block_home_slider .flex-direction-nav a {
	width: 45px;
	height: 50px;
	display: block;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	text-indent: -9000px;
}
.block_home_slider .flex-direction-nav a.flex-prev {
	left: 0;
	background: url(../images/jt1.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-next {
	right: 0;
	background: url(../images/jt2.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-prev:hover {
	left: 0;
	background: url(../images/jt1a.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-next:hover {
	right: 0;
	background: url(../images/jt2a.png) no-repeat;
}

.block_home_slider .flex-control-paging {
	position: absolute;
	bottom:20px;
	width:100%;
	text-align: center;
}
.block_home_slider .flex-control-paging li {
	margin: 0px;
	padding: 0 5px;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a{width:10px; height:10px; display:block; background:#f2f2f2; text-indent:-9000px; position:relative; overflow:hidden;cursor:pointer; border-radius:6px; transition:all 0.5s;}
.block_home_slider .flex-control-paging li a.flex-active {width:40px; background:#ffa100;border-radius:6px;}

.flexslider {margin:0; padding:0; height:100%;}
.flex-viewport{height:100%;}
.flexslider .slides{height:100%;}
.flexslider .slides li{line-height:0px;height:100%;display: none; position:relative;}
.flexslider .slides li img{display:block;}

#home_slider2{display:none;}

.top_sj { display:none; }


.index-title{font-size:36px;line-height:36px;font-weight:bold;text-align:center;}


.index-product-pic{float:left;margin-left:-1%;margin-right:-1%;}
.index-product-pic li{float:left;width:48%;margin:0 1%;position:relative;overflow:hidden;display:block;border-radius:15px;}
.index-product-pic li img{ transition-duration: .8s;
-moz-transition-duration: .8s;
-webkit-transition-duration: .8s;
-o-transition-duration: .8s;}
.index-product-pic li img:hover{ transform: scale(1.1);
-moz-transform:scale(1.1);
-ms-transform: scale(1.1);
-o-transform:scale(1.1);
-webkit-transform: scale(1.1);
transition-duration: .5s;
-moz-transition-duration: .5s;
-webkit-transition-duration: .5s;
-o-transition-duration: .5s; }
.index-product-pic li:hover{box-shadow: 0px 0px 15px 0px rgba(4, 0, 0, 0.2); }

.index-product-more{margin-top:30px; overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.index-product-more:hover{transform:translateY(-6px); -webkit-transform:translateY(-6px);}
.index-product-more a{color:#ffa100;}


.index-products-bj{background:#f9f9f9;overflow:hidden;padding:70px 0;}
.khjz_bj{width:100%;}
.khjz_dkj{position:relative;margin-top:50px;}
.khjz .item{border-radius:15px;border: 1px solid #eee;margin:0 8px; position:relative;overflow:hidden;background:#fff;}
.khjz .item:hover{border: 1px solid #ffa100;}
.khjz .item .cpzs_img{overflow:hidden;display:block;  }
.khjz .item .cpzs_img img{ transition-duration: .8s;
-moz-transition-duration: .8s;
-webkit-transition-duration: .8s;
-o-transition-duration: .8s;}
.khjz .item .cpzs_img img:hover{ transform: scale(1.1);
-moz-transform:scale(1.1);
-ms-transform: scale(1.1);
-o-transform:scale(1.1);
-webkit-transform: scale(1.1);
transition-duration: .5s;
-moz-transition-duration: .5s;
-webkit-transition-duration: .5s;
-o-transition-duration: .5s; }
.khjz .item .cpzs_wb{width:100%; height:100%; padding:22px;}
.khjz .item .cpzs_wb .cpzs_wb_t{text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }


.cpzs_ms{margin:15px 0 30px;}


/* display none until init*/
.owl-carousel{display:none; width: 100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);text-align: center;}

.owl-carousel .owl-controls {
	width: 100%;
	z-index: 11;margin-top:30px;
}
.owl-carousel .owl-controls .owl-buttons div {
display: inline-block;
	zoom: 1;
*display:inline;
	width:45px;
	height:45px;
	text-indent: -9999px;
	transition: .35s;
	bottom: -50px;
    font-size: 0;
}

.owl-carousel .owl-controls .owl-buttons .owl-prev {
	background: url(../images/jtl02.png) center no-repeat;
	overflow: hidden;margin-right:15px;

}
.owl-carousel .owl-controls .owl-buttons .owl-next {
	background: url(../images/jtr02.png) center no-repeat;
	overflow: hidden;

}
.owl-carousel .owl-controls .owl-buttons .owl-prev:hover {
	background: url(../images/jtl03.png) center no-repeat;
	overflow: hidden;
}
.owl-carousel .owl-controls .owl-buttons .owl-next:hover {
	background: url(../images/jtr03.png) center no-repeat;
	overflow: hidden;
}
.owl-carousel .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
.owl-carousel .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
*display: inline;/*IE7 life-saver*/
}

.owl-carousel .owl-controls .owl-page.active span, .owl-carouselpzs .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);/*IE7 fix*/

}
.owl-carousel .owl-controls .owl-page span.owl-numbers {
	height: auto;

	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}



.index-about-bj{background:url(../images/ab.png)no-repeat center top #f9f9f9;padding:138px 0;overflow:hidden;}
.index-about-hz{width:35%;float:right;color:#fff;}
.index-about-title{font-size:30px;line-height:35px;font-weight:bold;margin-bottom:30px;}
.index-about-title1{font-size:20px;font-weight:normal;margin-bottom:10px;}
.index-about-nr{ text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; overflow:hidden; }

.about-infou-bj{overflow:hidden;padding:38px 0;}

.infou-ul ul {
	display: flex;
	flex-wrap: wrap;
}
.infou-ul li {
	float: left;
	width:25%;text-align:center;

}
.infou-ul li h3 {
 font-weight:normal;
	font-size: 0;
}
.infou-ul li h3 span:nth-child(1) {
	font-size:45px;line-height:50px;font-weight:bold;
}
.infou-ul li h3 d {
	display: inline;
    font-size:30px;line-height:35px;margin-left:5px;
   font-weight:normal;
}
.infou-ul li p {font-size:18px;}
.infou-ul li h3 span:nth-child(1){font-size:45px; line-height: 50px;}

.index-news-hz{margin-top:50px;}
.index-news-left{width:50%;float:left;position:relative; }
.index-news-left-pic{display:block; overflow:hidden;border-radius:15px;}
.index-news-left-pic img:hover{ transform: scale(1.1);
-moz-transform:scale(1.1);
-ms-transform: scale(1.1);
-o-transform:scale(1.1);
-webkit-transform: scale(1.1);
transition-duration: .5s;
-moz-transition-duration: .5s;
-webkit-transition-duration: .5s;
-o-transition-duration: .5s; }

.index-news-left-pic img{transition-duration: .8s;
-moz-transition-duration: .8s;
-webkit-transition-duration: .8s;
-o-transition-duration: .8s;}


.index-news-left-nr{color:#fff;position:absolute;z-index:1;left:0;top:40%; right:0;text-align:center; transform:translate(0%,-40%);padding:5%; }
.index-news-left-nr-title{font-size:24px;line-height:30px;text-align:center;font-weight:bold;margin-bottom:20px;}

.index-news-right{float:right;width:48%;display: flex; flex-wrap: wrap;}

.service-pic-box{box-shadow: 0px 0px 20px 0px rgba(4, 0, 0, 0.2);background:#fff;width:48%;float:left;margin-left:1%;margin-right:1%;margin-bottom:30px;display: flex; flex-wrap: wrap; overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;border-radius:10px;}
.service-pic-box:hover{transform:translateY(-6px); -webkit-trafont-size: 0;background:#ffa100;}
.service-pic-box:hover .service-pic-title{color:#fff !important;}
.service-pic-title {
    text-align: center;
    font-size:20px;
    font-weight: bold;
    padding:35px 25px;}
.Liquid-title-hz{padding:25px;}
.Liquid-title{font-size:20px; margin-bottom:20px;}
.Liquid-title p{font-size:16px;margin-bottom:20px;color:#4c4c4c;}	
.service-pic-box:hover .Liquid-title {color:#fff;}
.service-pic-box:hover .Liquid-title p{color:#fff; }
.service-pic-box:hover .index-product-more{background:#fff;color:#ffa100;}
.service-pic-box:hover .iconfont-jt{color:#ffa100;}

.index-news-more{width:160px;height:42px;line-height:42px;padding:0 20px;background:#fff;border-top-left-radius:10px;border-bottom-right-radius:10px;margin-top:20px; overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.index-news-more:hover{transform:translateY(-6px); -webkit-transform:translateY(-6px);}


.index-feedback-left{width:40%;float:left;}
.index-feedback-left-wb{font-size:28px;line-height:40px;font-weight: bold;}
.index-feedback-left-nr{margin-top:35px;}
.index-feedback-left-nr li{float:left;width:100%;margin-bottom:25px;}
.index-feedback-left-nr li img{width:50px;float:left;margin-right:12px;}
.index-feedback-left-nr li p{padding-top:14px;    font-size: 16px;}
.index-feedback-left-nr li p a{color:#ffa100;}
.index-feedback-left-nr li p a:hover{text-decoration:underline;}

.index-feedback-right{width:55%;float:right;background:#fff;box-shadow: 0px 0px 10px 0px rgba(4, 0, 0, 0.2);padding:4%;border-radius:15px;}
.about-title {
    font-size: 30px;
    margin-bottom: 40px;
    font-weight: bold;
    color: #333;}
	
 input,textarea {outline:none;}
.soka{ width:100%;padding-left:10px;font-size:15px; border:1px solid #dddddd;  border-radius:5px; font-family: 'Poppins-Medium',sans-serif;line-height:42px; margin-bottom: 15px; }
.sokb{  border:1px solid #dddddd; border-radius:5px; font-family: 'Poppins-Medium',sans-serif;padding:10px;margin-bottom: 15px; width: 100%;font-size:15px;}
.tj{ text-align: center;
    color: #fff;
    background: #ffa100;
    display: block;font-family: 'Poppins-Medium',sans-serif;
    width: 150px;
    line-height: 45px;font-size:15px;
    border-radius:5px;}



/*----底部----*/
.foot{ background:#222; overflow:hidden;padding-top:50px;color:#c2c2c2;}
.foot-contact{ width:35%;float:left;}

.foot-contact-hz{margin-top:40px;}
.foot-contact-hz li{float:left;width:100%;}

.foot-contact-hz li.foot-dh{float:left;margin: 15px 0 20px;}
.foot-dh img{width:25px;float:left;padding-right:8px;padding-top:4px;}
.foot-contact-hz li.foot-dh a{color:#c2c2c2;}
.foot-contact-hz li.foot-dh a:hover{color:#fff;}
.foot-contact-title{ font-size: 18px;font-weight:bold; color: #fff; margin-bottom:25px;}


.foot-wem{float:left;text-align:center;margin-right:20px;}
.foot-bq-right{float:left;margin:30px 0;}
.foot-bq-right li{float:left;margin-left:18px;overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;margin-bottom:10px;}
.foot-bq-right li img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.foot-bq-right li:hover{transform:translateY(-6px); -webkit-trafont-size: 0;}

.foot-contact-nr{float:left;}
.foot-contact-nr li{line-height:32px;font-size: 14px;}
.foot-contact-nr a{color:#c2c2c2;}
.foot-contact-nr a:hover{color:#fff;}

.foot-box{float:left;margin-left:10%;width:55%;}

.foot-menu{float:left;margin-right:12%;}
.foot-tb{margin-top:15px;}
.bot3{ border-top:1px solid #333;padding:20px 0;margin-top:30px;}

.ny-banner-hz-sj{display:none;}
.ny-banner-hz{position:relative; }
.ny-banner-title{font-size:50px;color:#fff;position:absolute;z-index:1;left:0;top:50%; right:0;text-align:center; transform:translate(0%,-50%); }
.ny-banner-sj{display:none;}
.ny-banner img{width:100%;}



/* 品牌列表 */
.menu-shell{border-bottom:1px solid #f2f2f2;overflow:hidden;}
.menu-shell .menu-lbox{ float: left;}
.menu-shell .menu-lbox dd{ float: left; margin-right:40px;}
.menu-shell .menu-lbox dd:last-child{ margin-right:0;}
.menu-shell .menu-lbox dd a{display: block; padding:35px 0; color: #666; border-bottom: solid 2px #fafafa; transition: all .5s;}
.menu-shell .Current{ padding:35px 0;float: right; font-size:0;}
.menu-shell .Current i{ margin:0 10px; display:inline-block; vertical-align: middle; width:6px; height:6px; background-color: #eeeeee; border-radius:50%;}
.menu-shell .Current span,
.menu-shell .Current a{ display:inline-block; vertical-align: middle; font-size:14px; color: #999999;transition: all .5s;}
.menu-shell .Current a:hover,
.menu-shell .menu-lbox dd a:hover,
.menu-shell .menu-lbox dd.active a{ color: #ffa100; border-color: #ffa100;}
@media(max-width:1200px){
.menu-shell .Current{ display: none;}
}
@media(max-width:640px){
.menu-shell .menu-lbox dd{ margin-right:20px;}

}
.ny-about-nr{margin-top:50px;}
.ny-about-nr p{margin-bottom:20px;}


.about-Choose-bj{background:url(../images/a3.jpg) center;background-size: cover;
    background-attachment: fixed;
    padding: 80px  0;margin-top:30px;
    overflow: hidden;}
	
.about-Choose-title{position: relative;font-size:36px;line-height:36px;font-weight:bold;color:#fff;text-align:center;padding-bottom:20px;}

.about-Choose-title:after {
    content: "";
    position: absolute;
    background: #fff;
    width:120px; left:50%;transform:translate(-50%,0%);
    height: 2px;bottom:0;
   }
   
   
.index-From-hz{display: flex;flex-wrap: wrap;margin-top:65px;;margin-left:-1%;margin-right:-1%;}
.index-From-box{width:22%;margin-left:1%;margin-right:1%;float:left;background:#fff;color:#4e4e4e;text-align:center;padding:60px 30px;border-top-left-radius:25px;border-bottom-right-radius:25px;overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.index-From-box-title{font-size:24px;color:#ffa100;margin:30px 0;}
.index-From-box:hover{transform:translateY(-6px); -webkit-trafont-size: 0; }
.index-From-box-pic img{width:80px; transition:all 0.5s;}

.ny-title-ms{margin-top:15px;color:#666;text-align:center;}
.contact-hz{margin-top:80px;}
.contact-left{width:35%;float:left;}
.contact-title{ font-size: 22px; color: #ffa100;margin-bottom:40px;}
.ny-contact-nr{font-size:16px;word-wrap:break-word;}
.ny-contact-nr a{color:#333;}
.ny-contact-nr a:hover{color:#ffa100;}

.contact-right{width:55%;float:left;}


.contact-wz{font-size:20px;}
.contact-wz li{margin-bottom:15px;position:relative; padding-left:28px;}
.contact-tb{float:left;position:absolute;z-index:1;left:0;top:12px; text-align:center; transform:translate(0%,-50%); }
.contact-tb img{width:18px;}
.contact-nr{word-wrap:break-word;}
.contact-nr a{color:#cccccc;}
.contact-nr a:hover{color:#fff;}

.relbar-map {margin-top:80px; }
#map_container {height:450px;border: 1px solid #e6e6e6;}


.ny-news-box{display: flex; flex-wrap: wrap;}
.ny-news-hz{margin:50px 0;overflow:hidden;}
.ny-news-fl li{float:left;}
.ny-news-fl li a{padding:10px 50px;display:block;font-size:18px;color:#333;background:#f2f2f2;}


.ny-news-nr{float:left;width:74%;border-right:1px solid #f2f2f2;padding-right:3%;}
.ny-news-nr-hz{margin-bottom:20px;border-bottom:1px solid #f2f2f2;padding:30px;float:left;width:100%;}
.ny-news-nr-hz:hover{background:#f9f9f9;}

.ny-news-nr-left-title{font-size:20px; text-transform:uppercase;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;margin:20px 0; }
.news-nr-left-content{text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;color:#666; }


.ny-news-right{width:26%;float:right;padding-left:3%;}
.ny-news-right-title{position: relative;font-size:24px; font-weight: bold;border-bottom:1px solid #f2f2f2;padding-bottom:20px;}



.ny-news-right-title:after {
    content: "";
    position: absolute;
    background: #ffa100;
    width:90px; 
    height:4px;bottom:0; 
	 left: 0;
   }
.ny-news-right-nr{margin-top:30px;overflow:hidden; }

.ny-news-right-nr li{font-size:18px; margin-bottom:25px;padding-bottom:10px;border-bottom:1px solid #f2f2f2;}
.ny-news-right-nr li p{font-size:14px;color:#999;margin-bottom:5px;} 
.ny-newshow-title{font-size:26px;}
.ny-newshow-rq{padding:25px 0;color:#999;font-size:14px;border-bottom:1px solid #f2f2f2;}
.ny-newshow-rq a{color:#ffa100;}
.ny-newshow-rq a:hover{ text-decoration:underline;}
.ny-newshow-nr{margin-top:50px;}
.ny-newshow-nr p{margin-bottom:10px;}

/*上下篇*/
#page{margin-top:50px;padding-top:20px;border-top:1px solid #f2f2f2;}
#page .next,#page .prev{color: #ffa100;}
#page .next a,#page .prev a{color: #333;}
#page .next a:hover,#page .prev a:hover{color: #ffa100;}
#page .next{margin-top: 6px;}

/*分页*/
.yema{ width:100%; text-align:center; overflow:hidden;margin-top:40px; }
.yema.bgs2{ text-align:right;}
.yema a{ display:inline-block; height:38px; line-height:38px; padding-left:10px; overflow:hidden; padding-right:10px; min-width:40px;margin-left:3px;  text-align:center; color:#333333; font-size:16px; border:1px solid #ececee; background:#ececee;}
.yema a:hover{ text-decoration:none; color:#fff; background:#ffa100;border:1px solid #ffa100;}
.yema a.on{color:#fff;  background:#ffa100;border:1px solid #ffa100;}
.yema a.first,.yema a.last{ margin-right:0;  }
.yema a.first:hover,.yema a.last:hover{background-color:#ffa100;}
.yema a span{ font-family: "宋体";font-size:16px;}




.products-nylist{}
.products-nylist ul{display: flex; flex-wrap: wrap;margin-right:-1%;margin-left:-1%;}
.products-nylist li{ border:1px solid #e8e8e8;border-radius:15px;float:left; width:31.3%; margin:0 1% 2% 1%; position:relative; overflow:hidden;text-align:center;}
.products-nylist_pic{ overflow:hidden;}
.products-nylist_pic img{ width:100%; transition:ease-in-out 0.25s all;}
.products-nylist li:hover .products-nylist_pic img{ transform:scale(1.1);}
.products-nylist_tit:after{ content:''; transition:ease-in-out 0.15s all; position:absolute; left:0; bottom:0; width:100%; height:100%; z-index:-1;}
.products-nylist li .products-nylist_tit:before{content:''; transition: ease-in-out 0.15s all;background:#ffa100; position:absolute; left:-100%; bottom:0; width:100%; height:100%;  z-index:-2;}
.products-nylist li:hover .products-nylist_tit:after{ left:100%;}
.products-nylist li:hover .products-nylist_tit:before{ left:0;}
.products-nylist_tit{ width:100%; overflow:hidden; padding:25px;}

.products-nylist li:hover .products-nylist_tit{ color:#fff;}


.product-left{width:19%;float:left;}
	
.menu_list{padding:20px;border: 1px solid #e7e7e7;border-radius:15px;box-shadow: 0px 0px 10px 0px rgba(2, 0, 0, 0.1);}	
.menu_head{border-bottom:1px solid #e7e7e7;cursor:pointer;position:relative;margin:0px;background:url(../images/pro_left.png) center right no-repeat;padding-bottom:10px;margin-bottom:20px;font-size:17px;}
.menu_list .current{background: url(../images/pro_down.png) center right no-repeat;}
.menu_list .current a{color:#ffa100;}
.menu_body{height:auto;overflow:hidden;padding:10px;}
.menu_body a{display:block; padding-bottom:8px;font-size:14px;color:#666; }
.menu_body a:hover,.menu_body a.on{color:#ffa100;}
.menu_body ul{margin-bottom:20px;margin-left:25px;}
.menu_body li{ list-style-position:inherit;list-style-type: disc;color:#999;}
.menu_body li a{color:#666;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.menu_body li a:hover{color:#ffa100;}
.menu_body li:hover,.menu_body li a.on{color:#ffa100;}

.product-right{width:78%;float:right;}


.product-xq{padding:40px;margin-bottom:40px;background:#fff;overflow:hidden;}
.product-xq-sj {display:none; }	

.product-top .l { width:55%;float:left;}

.p-hotline{float:left;padding:10px 30px;background:#ffa100;border-radius:25px;}
.p-hotline a{font-size:20px;color:#fff;}



/* 产品详情 */
.prc1{margin-top:60px;overflow:hidden;}
.prc1 .prt {
	width:42%;float: right;}

.ptt-title {font-size: 36px;line-height:36px;position:relative;padding-bottom:20px;}
.ptt-title:after {
    content: "";
    position: absolute;
    background: #ffa100;
    width:50px; left:0;
    height:4px;bottom:0;
   }

.ptc {color: #666;line-height:32px;margin: 40px 0;}

.productshow-xq-bj{background:#ffa100;overflow:hidden;padding:40px 0;margin-top:80px;}
.productshow-xq{color:#fff;font-size:24px;}

.prc2-nr{float:left;padding-bottom:50px;}	
.tj-product{border-top:1px solid #e6e6e6;padding-top:50px;}

.product-right-bg{ overflow-y: auto;}
.product-right-bg table{border-collapse:collapse;max-width:1300px;margin-bottom:50px;}
.product-right-bg table td{padding:20px 30px;border-bottom:1px solid #E6E6E6;width:auto;}
.firstRow{background:#f2f2f2;font-weight:bold;border-top:1px solid #E6E6E6;}

.product-right-bg table tr:nth-child(odd){background:#f2f2f2;}